Pfsense 2.2 squid com autenticação transparente



  • Olá pessoal,

    alguém ai já esta com algum servidor com o release 2.2 com autenticação transparente com ad 2008 ou 2012?



  • Olá jvicente

    Cheguei a atualizar um pfsense para a versão 2.2 porém enfrentei dificuldades pois os principais serviços como Squidguard e Lightsquid pararam de funcionar.

    Procurando em alguns foruns encontrei um que dava uma sugestão de você habilitar uma opção em "Advanced" para que o pfsense permita pacotes sem assinatura, dessa forma últimos pacotes desenvolvido por terceiros para resolver o problema devem aparecer.

    Baixei o Squidguard3 e Squid3 e consegui resolver o problema de controle de sites porém ainda permaneci com o problema de geração de relatórios com Lightsquid. Encontrei outros tópicos em que conseguiram resolver o problema do gerador de relatórios Sarg, não sei se de forma definitiva.

    O que eu recomendo para você, caso você atue com um ambiente onde o firewall é imprescindível , tanto pelo controle de sites, ou VPNs, é que mantenha o pfsense 2.1.5 ao invés da 2.2. Nessa versão os pacotes continuam estáveis. Acredito que a melhor opção seja aguardar até que os pacotes que são necessários para o seu ambiente sejam testados por outros usuários que comprovem sua estabilidade.

    OBS: O que eu trago para você e outros usuários do forum são informações que vivenciei, caso alguém tenha conseguido contornar o problema, pode compartilhar conosco!